main.single-caso-estudio {

  .card {
    border-top-left-radius: 80px;
    border-bottom-right-radius: 80px;
  }

  .ctn-case-studies {
    background-color: rgba(232, 250, 205, 1);
    border-radius: 40px;
    padding-top: 4rem;
    padding-bottom: 4rem;

    .splide-case-studies {
      padding-top: 4rem;

      .splide__track {
        .splide__list {
          display: flex;
          align-items: stretch;

          .splide__slide {
            display: flex;
            flex-direction: column;
            justify-content: center;
            padding-bottom: 4rem;

            .content {
              display: flex;
              flex-direction: column;
              gap: 3rem;
              align-items: center;

              img {
                align-self: center;
              }
            }
          }
        }
      }

      .splide__pagination {
        position: relative;

        .splide__pagination__page {
          transform: scale(2);
          margin-inline: 0.5rem;
          background-color: var(--secondary-hover);

          &.is-active {
            background-color: var(--secondary-hover);
            opacity: 1;
          }
        }
      }
    }
  }

  @media screen and (max-width: 767px) {
    .hero-container {
      img {
        height: 80vh;
        object-fit: cover;
      }
    }
  }
}